Subject: RE: APEA
From: [email-masked]
To: [email-masked]
Cc: legal <[email-masked]>, [email-masked]
Date: Mon, 19 Nov 2001 16:43:58 -0800 (PST)

I worked with Sara Shackleton on the swap for this deal.  She or someone else in Mark Taylor's group is probably best positioned to make modifications.

Please let me know if I can be of help.

Thanks.
 -----Original Message-----
From: 	Garberding, Michael  
Sent:	Monday, November 19, 2001 12:43 PM
To:	Rasmussen, Dale
Subject:	APEA

Dale --

I have been working with Jeff Dellapina at Chase on potential revisions to the April '99 prepay -- he has requested an amendment to the original margin agreement.  Currently, we are required to post margin under the swaps once a month.  Chase has requested a change to daily margining.  This change is being driven by our current credit issues, especially with the banks.  I have spoken with Evan Ward at APEA who is working with their lawyers on this.

I was wondering if I should work through you on this or someone in Houston (as you had worked on the original transaction).  Let me know your thoughts when you get the chance and I appreciate your help.

Michael Garberding
Enron Americas Global Finance
Work:  (713) 853-1864
Fax:    (713) 646-3602
E-mail: [email-masked]